# Class V3000Rdr

java.lang.Object
org.jmol.adapter.readers.molxyz.V3000Rdr

public class V3000Rdr extends Object
A reader for Accelrys V3000 files.

http://www.mdli.com/downloads/public/ctfile/ctfile.jsp

## Constructor Summary

Constructors
Constructor
Description
`V3000Rdr()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### V3000Rdr

public V3000Rdr()